<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{4E787BC1-B925-4829-A81F-B0075D8D6790}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>DeviceRepair.DataAccess</RootNamespace>
    <AssemblyName>DeviceRepair.DataAccess</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="NLog, Version=5.0.0.0, Culture=neutral, PublicKeyToken=5120e14c03d0593c, processorArchitecture=MSIL">
      <HintPath>..\packages\NLog.5.3.2\lib\net45\NLog.dll</HintPath>
    </Reference>
    <Reference Include="SqlSugar, Version=5.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\sqlSugar.5.0.0\lib\SqlSugar.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.IO.Compression" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CheckForm\CheckFormDa.cs" />
    <Compile Include="CommonDa.cs" />
    <Compile Include="Data\BaseDa.cs" />
    <Compile Include="Data\OperationModel.cs" />
    <Compile Include="DbContext.cs" />
    <Compile Include="DeviceAccess.cs" />
    <Compile Include="Device\DeviceDa.cs" />
    <Compile Include="FieldAccess.cs" />
    <Compile Include="FormAccess.cs" />
    <Compile Include="MaintenanceAccess.cs" />
    <Compile Include="Maintenance\MaintenanceDa.cs" />
    <Compile Include="OperationAccess.cs" />
    <Compile Include="PlanAccess.cs" />
    <Compile Include="PLAN\PlanDa.cs" />
    <Compile Include="PreserveAccess.cs" />
    <Compile Include="Preserve\PreserveDa.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="RoleAccess.cs" />
    <Compile Include="SchedulerAccess.cs" />
    <Compile Include="SFC\BatchDa.cs" />
    <Compile Include="SFC\UserDa.cs" />
    <Compile Include="SysCommon\CustomFieldDa.cs" />
    <Compile Include="SysCommon\EmailConfigDa.cs" />
    <Compile Include="SysCommon\EquipmentJumpPlanCheckDa.cs" />
    <Compile Include="SysCommon\SysConfigDa.cs" />
    <Compile Include="SystemUtil.cs" />
    <Compile Include="TagAccess.cs" />
    <Compile Include="Tag\TagDa.cs" />
    <Compile Include="TsSFCAccess.cs" />
    <Compile Include="UserAccess.cs" />
    <Compile Include="Utils\SQLConstants.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\DeviceRepair.Models\DeviceRepair.Models.csproj">
      <Project>{2a1ffb12-b20f-4f9b-905e-1f928f17b4ee}</Project>
      <Name>DeviceRepair.Models</Name>
    </ProjectReference>
    <ProjectReference Include="..\DeviceRepair.Utils\DeviceRepair.Utils.csproj">
      <Project>{2ae8089a-c70a-47be-921b-de6a502f8d04}</Project>
      <Name>DeviceRepair.Utils</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Script\5.0\Datas\Auths.sql" />
    <Content Include="Script\5.0\Datas\DeviceRoute.sql" />
    <Content Include="Script\5.0\Datas\DriveMaintenance.sql" />
    <Content Include="Script\5.0\Func\func_GetDailyPlanProccScheduleDetail.sql" />
    <Content Include="Script\5.0\Func\SplitIn.sql" />
    <Content Include="Script\5.0\Proc\Proc_AnnualEquipmentMaintenanceProgram.sql" />
    <Content Include="Script\5.0\Proc\Proc_DeviceTreeViews.sql" />
    <Content Include="Script\5.0\Proc\proc_EquipmentPlanIsComplete.sql" />
    <Content Include="Script\5.0\Table\UserConfirmHistory.sql" />
    <Content Include="Script\5.0\Views\View_AMYearsMaintenancePlansExport.sql" />
    <Content Include="Script\5.0\Views\View_AM_PLAN.sql" />
    <Content Include="Script\5.0\Views\View_PM_PLAN.sql" />
    <Content Include="Script\5.0\Views\View_PM_Plan_Progress.sql" />
    <Content Include="Script\5.0\Views\View_YearsMaintenancePlansExport.sql" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>